body, html {
    margin: 0px;
    padding: 0px;
    color: #383838;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
}
body {
    background-color: #ffffff;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
button {
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
button::-moz-focus-inner {
    padding: 0px;
    border: 0px;
}
form, input, button, ul, ol, li, div, figure {
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0em 0em 1em 0em;
}

h1, h2, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
}
h1, h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
h1 {
    font-size: 120%;
}
h2 {
    font-size: 120%;
}
h3 {
    padding: 0px 0px 10px 0px;
    font-size: 110%;
}

h1.article {
    padding: 0px 10px 2px 10px;
    overflow: auto;
    white-space: normal;
}
h1.uline,
h2.uline,
h3.uline {
    padding: 0px 0px 2px 4px;
    border-bottom: 1px solid #c7c7c7;
}

div.mainContainer {
    position: relative;
	margin: -20px auto 0px auto;
    /* Page:min-max */
    min-width: 320px;
    max-width: 768px;
    /* Page:min-max */
    background-color: #fff;
    box-shadow: 4px 4px 8px #aaa;
}
div.contentContainer {
    padding: 10px 0px 30px 0px;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}
div.contentBox  { margin: 0px  0px 20px  0px; }

div.und   {
    background-color: #ececec;
    clear: both;
    text-align: center;
}

/* dfp test */
div.und iframe {
    margin:0px auto 0px auto;
}
div.und#adtile1 { margin-bottom: 20px; } /* ftreff_mobil_Unterbrecher_oben   */
div.und#adtile2 { margin-bottom: 20px; } /* ftreff_mobil_Unterbrecher_mitte  */
div.und#adtile3 {  }                     /* ftreff_mobil_Unterbrecher_unten  */
div.und#adtile4 { margin-bottom: 20px; } /* ftreff_mobil_Unterbrecher_oben_2 */

div.plista#pltile1 {
    margin: 0px 0px 20px 0px;
    padding: 0px 10px 10px 10px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    clear: both;
}

div.und span.w {
    text-align: left;
    background-color: #ffffff;
    color: #aaaaaa;
    font-size: 75%;
    line-height: 110%;
    display: block;
    padding: 0px 0px 0px 2px;
}


/*
--------------------------------------------------------------------------------
    Allgemein
--------------------------------------------------------------------------------
*/
a:link, a:visited, a:active {
    color:#295f95;
    text-decoration:none;
}
a.name {
    font-weight: bold;
}

.r  { text-align: right;  }
.l  { text-align: left;   }
.c  { text-align: center; }

.lf { float: left !important; }
.rf	{ float: right !important; }

.nw     { white-space:nowrap; }

.v_top      { vertical-align: top !important; }
.v_middle   { vertical-align: middle !important; }
.v_bottom   { vertical-align: bottom !important; }

.b  { font-weight: bold; }

.yellow { color:#bfbf00; }
.red 	{ color:#FD0002; }
.green  { color:#0C9C00; }
.orange	{ color:#fea002; font-size:inherit; }

.bgRed  { background-color:#FD0002; color: #fff; }
.bgGreen{ background-color:#0C9C00; color: #fff; }
.bgGrey { background-color:#C0C0C0; }
.bgWhite{ background-color:#ffffff; border:1px solid #c0c0c0;}

.bgRT 	{ background-color:#FEA002; }
.relative { position: relative; }
.absolute { position: absolute; }

.bline  { border-bottom: 1px solid #c7c7c7 !important; }
.bline2 { border-bottom: 5px solid #c7c7c7 !important; }
.tline  { border-top:    1px solid #c7c7c7 !important; }
.tline2 { border-top:    5px solid #c7c7c7 !important; }
.nline  { border:        none !important; }

.hide { display: none; }
.show { display: block; }

.small { font-size: 75%; }

div.contentBox span.more {
	display:block;
	text-align:right;
    padding: 1px 1px 5px 0px;
    margin: 0px;
    line-height: 27px;
}
div.contentBox span.more a {
  font-size: 90%;
  padding: 3px 8px;
  font-weight: bold;
  background-color: #ececec;
  border-radius: 2px;
}

a.block,
a.insert {
  display:block;
  font-size: 100%;
  padding: 8px 8px;
  font-weight: bold;
  text-align: center;
  background-color: #D7E3EF;
  border-bottom: 1px solid #c7c7c7;
}

span.new {
	font-size:100%;
	background-color:#ba0120;
	color:#fff;
    float: right;
	padding:0px 6px 0px 6px;
    margin-right: -10px;
}
span.new:before {
    content: "Neu";
}
div.bc span.new {
    display: none;
}

/*
--------------------------------------------------------------------------------
    Breadcrump
--------------------------------------------------------------------------------
*/
div.bc {
    padding: 5px 5px 20px 5px;
    margin: 0px 0px 0px 0px;
    line-height: 75%;
    font-size: 75%;
}
div.bc span {
    color: #aaaaaa;
    padding: 0px 8px 0px 10px;
    background-image: url(../images/arrow_sprite.svg);
    background-repeat: no-repeat;
    background-position: 0px 1px;
}    

/*
--------------------------------------------------------------------------------
    Pfeile
--------------------------------------------------------------------------------
*/
span.arrow,
span.arrow_history {
    padding: 0px 11px 0px 0px; 
    background-image: url(../images/arrow_sprite.png);
    background-repeat: no-repeat;
}
.a1 { background-position: right -105px; }
.a2 { background-position: right -129px; }
.a3 { background-position: right -154px; }
.a4 { background-position: right -179px; }
.a5 { background-position: right -203px; }




/* Tops & Flops */
span.total {
    float: right;
    line-height: 22px;
}
span.total span {
    padding: 3px 5px 3px 20px;
    margin:  0px 0px 0px  5px;
    font-size: 75%;
}
span.total span.bestand {
    display: none;
}
span.total span.bgGreen,
span.total span.bgGrey,
span.total span.bgRed {
    background-repeat: no-repeat;
    background-image: url(../images/arrow_sprite.svg);
    border-radius: 2px;
}
span.total span.bgGreen { background-position: 6px -56px; }
span.total span.bgGrey  { background-position: 6px -37px; padding: 3px 5px 3px 15px; }
span.total span.bgRed   { background-position: 6px -18px; }

/*
--------------------------------------------------------------------------------
    Tabellen
--------------------------------------------------------------------------------
*/
table {
    border-collapse: collapse;
    width:100%;
}
td, th {
    vertical-align: top;
    text-align: left;
    padding: 4px 5px 4px 5px;
    line-height: 125%;
    font-size: 95%;
}

tr.z1 {
    border-bottom: 1px solid #c8c8c8;
}
tr.z5 td {
    padding: 4px 5px 0px 5px;
}

table.kursliste th,
table.newsliste th,
table.extendetKursliste th,
table.portraitKurse th {
    background-color: #ececec;
    border-bottom: 1px solid #c7c7c7;
	border-left: none;
	border-right: none;
}
table.kursliste td.light {
    background-color: #f6f6f6;
}
table.kursliste td.indent {
    text-indent: 10px;
}
table.kursliste span.whrg {
    float: left;
}
table.kursliste td.cutName80,
table.kursliste td.cutName100,
table.kursliste td.cutName120,
table.kursliste td.cutName140,
table.kursliste td.cutName280 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table.kursliste td.cutName80 { max-width:  80px; }
table.kursliste td.cutName100 { max-width: 100px; }
table.kursliste td.cutName120 { max-width: 120px; }
table.kursliste td.cutName140 { max-width: 140px; }
table.kursliste td.cutName280 { max-width: 280px; }

/* Blättern */
div.pageContainer {
    margin: 10px 0px 0px 0px;
    text-align: center;
}
div.pageContainer div.pages,
div.pageContainer span.pages {}

div.pageContainer div.pages button,
div.pageContainer span.pages button {
    font-size: 100%;
    cursor: pointer;
}

div.pageContainer div.pages a,
div.pageContainer span.pages a,
div.pageContainer div.pages button,
div.pageContainer span.pages button {
    border: none;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0px;
    margin: 0px 5px 7px 5px;
    background-color: #295f95;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
}
div.pageContainer div.pages a.selected,
div.pageContainer span.pages a.selected,
div.pageContainer div.pages button.selected,
div.pageContainer span.pages button.selected {
    background-color: #ba0120;
    color: #fff;
}

/* Tab-Navi */
div.tabNavigation {
    margin: 0px 0px 0px 0px;
    padding: 8px 0px 0px 0px;
    background-color: #ececec;
    border-bottom: 1px solid #c7c7c7;
}
div.tabNavigation span.tab {}

div.tabNavigation span.tab a,
div.tabNavigation span.tab button {
    cursor: pointer;
    float: left;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 8px 8px;
    border: none;
    background-color: #295f95;
    color: #fff;
    border-radius: 2px;
    font-size: 90%;
}
div.tabNavigation span.tab a span.count {
    font-size: 75%;
}
div.tabNavigation span.tab a.selected,
div.tabNavigation span.tab button.selected {
    background-color: #ba0120;
    color: #fff;
}
div.tabNavigation span.tab a.invisible {
    display: none;
}
div.tabNavigation span.tab a.disabled {
    opacity: 0.3;
}
div.tabNavigation div.date {
    padding: 0px 10px 5px 10px;
    font-size:75%;
    line-height:75%;
}

/*
    Buttons
*/
a.tab,
a.tabSelected {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    padding: 0px 10px 0px 10px;
    margin: 0px 8px 0px 0px;
    background-color: #295f95;
    color: #fff;
    border-radius: 2px;
    font-size: 90%;
}
a.tabSelected {
    background-color: #ba0120;
    color: #fff;
}


/* Portrait Kurszeile */
div.kursline {
    position: relative;
    background-color: #f6f6f6;
    border-bottom: 1px solid #c7c7c7;
}
div.kursline div.name {
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    background-color: #f6f6f6;
    border-bottom: 1px solid #c7c7c7;
}
div.kursline div.delayTime {
    float: left;
    margin:0px;
    padding:0px;
    line-height:1px;
    height:55px;
}
div.kursline div.kurs {
    display: inline-block;
    padding: 0px 0px 0px 10px;
    height: 55px;
}
div.kursline div.kurs span.current {
    font-size: 175%;
    line-height: 35px;
    font-weight: bold;
}
div.kursline div.kurs span.currency {
    padding: 0px 0px 0px 8px;
    font-size: 75%;
}
div.kursline div.kurs span.exchange {
    line-height: 20px;
    font-size: 75%;
}


div.kursline div.change {
    position: absolute;
    right: 0px;
    top: 0px;
    float: right;
    display: inline-block;
    padding: 0px 25px 0px 55px;
    margin: 0px 0px 0px 0px;
    height:55px;
    line-height: 26px;
    text-align: right;
    font-weight: bold;
    color: #fff;
	background-image: url(../images/arrow_sprite.svg);
	background-repeat: no-repeat;
}
div.kursline div.change div.p {
    position: absolute;
    top: 0px; right: 8px;
}
div.kursline div.a1 {
	background-color: #10b902;
    background-position: 10px -78px;
    background: url(../images/arrow_sprite.svg) 10px -78px no-repeat, linear-gradient(to bottom, #0c9f00 0%,#14cd04 100%);
}
div.kursline div.a2 {
	background-color: #10b902;
    background-position: 10px -130px;
    background: url(../images/arrow_sprite.svg) 10px -130px no-repeat, linear-gradient(to bottom, #0c9f00 0%,#14cd04 100%);
}
div.kursline div.a3 {
    background-color: #aaaaaa;
    background-position: 10px -282px;
    background: url(../images/arrow_sprite.svg) 10px -282px no-repeat, linear-gradient(to bottom, #aaaaaa 0%,#cccccc 100%);
}
div.kursline div.a4 {
	background-color: #f32d18;
    background-position: 10px -234px;
    background: url(../images/arrow_sprite.svg) 10px -234px no-repeat, linear-gradient(to bottom, #e11701 0%,#fe3b26 100%);
}
div.kursline div.a5 {
	background-color: #f32d18;
    background-position: 10px -286px;
    background: url(../images/arrow_sprite.svg) 10px -286px no-repeat, linear-gradient(to bottom, #e11701 0%,#fe3b26 100%);
}

/*
--------------------------------------------------------------------------------
    Depot Login
--------------------------------------------------------------------------------
*/
div.myFtHelloTeaser {
    padding:10px; 
    margin: 20px;
    font-size: 120%; 
    text-align: center; 
    color: #ffffff; 
    border-radius: 5px;
    cursor:pointer;
    box-shadow: 1px 1px 5px #383838;
    background-color: #383838;
    max-width:400px;
}
div.myFtHelloTeaser div {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div.myFtHelloTeaser span.n {
    font-size: 75%;
}
div.myFtPortfolio {
    background: url(../images/myft_hello_bg_sprite.svg) right 0px no-repeat, linear-gradient(to top, #326eac 20%,#234d79 80%);
}
div.myFtWatchlist {
    background: url(../images/myft_hello_bg_sprite.svg) right -170px no-repeat, linear-gradient(to top, #7d0b84 20%,#58085d 80%);
}
div.myFtLimits {
    background: url(../images/myft_hello_bg_sprite.svg) right -335px no-repeat, linear-gradient(to top, #008001 20%,#005a01 80%);
}


/*
--------------------------------------------------------------------------------
    Formulare
--------------------------------------------------------------------------------
*/
select, input {
    width: 100%;
    border: 1px solid #c7c7c7;
    height: 40px;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
}
select { padding: 0px  0px 0px 10px; }
input  { padding: 0px 10px 0px 10px; }

textarea {
    width: 100%;
    border: 1px solid #c7c7c7;
    height: 80px;
    border-radius: 2px;
}

input[type=checkbox]{
    width: 40px;
    height: 40px;
    border: none;
}

a.go,
a.abort,
a.register {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #244B6C;
    height: 38px;
    line-height: 38px;
    text-align: center;
    display: block;
    color:#fff;
    background-color: #5184B9;
    background: linear-gradient(to bottom, #326EAC 0px, #5184B9 60%);
    border-radius: 2px;
}
a.register {
    border: 1px solid #FF7A01;
    background: linear-gradient(to bottom, #FF7A01 0px, #FFB501 60%);
}
a.abort {
    background-color: #aaa;
    border: 1px solid #383838;
    background: linear-gradient(to bottom, #999999 0%, #aaaaaa 60%);
}


div.finanztreffLoginForm {
    background-color: #f6f6f6;
    background: linear-gradient(to right, #f6f6f6 0%, #ffffff 50%, #f6f6f6 100%);
}

div.finanztreffLogin,
div.finanztreffLoginForm div.contentBox {
    margin: 0px auto 0px auto;
}

div.formBox {
    background-color: #ececec;
    background: linear-gradient(to bottom, #f2f2f2 20%, #ececec 80%);
    padding: 0px 0px 10px 0px;
}
div.formBox h3 {
    padding: 10px 10px 0px 10px;
}
div.formBox label {
    padding: 10px 10px 10px 10px;
    display: block;
}
div.formBox div.formElement {
    padding: 0px 10px 0px 10px;
}
div.formBox div.formElementNoLabel {
    padding: 10px 10px 0px 10px;
}
div.formBox div.formElementOk,
div.formBox div.formElementHint {
    padding: 10px 10px 10px 10px;
}
div.formBox div.formElementError {
    padding: 2px 10px 10px 10px;
    color: #BA0120;
}
div.formBox div.formElementOk {
    color: #0C9C00;
}
div.formBox div.form_disabled {
    border: 1px solid #c7c7c7;
    border-radius: 2px;
    background-color: #D7E3EF;
    padding: 0px 10px 0px 10px;
    height: 40px;
    line-height: 40px;
}

/* Rohstoffrechner */
div.calc_rohstoffe {
	background: #fceabb; /* Old browsers */
	background: linear-gradient(160deg, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); 
}
div.calc_rohstoffe div.formBox,
div.calc_rohstoffe div.tabNavigation {
    background: none;
}
div.calc_rohstoffe div.tabNavigation {
    border-bottom: 1px solid #ffffff;
}
    
div.calc_rohstoffe div.form_disabled {
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.5);
    font-size: 160%;
}

/*
--------------------------------------------------------------------------------
    Partnerlogos
    fuer Kurspotrait
--------------------------------------------------------------------------------
*/
span.p75x17_1,
span.p75x17_1etf,
span.p75x17_1bondx,
span.p75x17_2, 
span.p75x17_4,
span.p75x17_30,
span.p75x17_48,
span.p75x17_1000,
span.p75x17_1001,
span.p75x17_1015,
span.p75x17_1016,
span.p75x17_1017,
span.p75x17_1018,
span.p75x17_1019,
span.p75x17_1020,
span.p75x17_1021,
span.p75x17_1023,
span.p75x17_1024,
span.p75x17_1025,
span.p75x17_1026,
span.p75x17_1027,
span.p75x17_1029,
span.p75x17_1036,
span.p75x17_1037,
span.p75x17_1038,
span.p75x17_1039,
span.p75x17_1040,
span.p75x17_1041,
span.p75x17_1050,
span.p75x17_1051,
span.p75x17_302,
span.p75x17_145 {
    display: block;
    display: -moz-inline-box; vertical-align:top; /* FireFox 2.0 Fix */
    display: inline-block;
    background-image: url(../media/partner_portrait_sprite.png);
    background-repeat: no-repeat;
    height: 17px;
    width: 75px;
    font-size:6px;
    margin: 0px;
}
span.p75x17_1       { background-position: 0px  -17px; width:105px; }
span.p75x17_1etf    { background-position: 0px  -17px; width:105px; }
span.p75x17_1bondx  { background-position: 0px  -17px; width:105px; }
span.p75x17_30      {  background-position: 0px  -17px; width:105px; }
span.p75x17_2,
span.p75x17_48      { background-position: 0px  -34px;  }
span.p75x17_4       { background-position: 0px  -51px; height: 20px; }
span.p75x17_1001    { background-position: 0px  -88px; height: 20px; }
span.p75x17_1015    { background-position: 0px  -108px; }
span.p75x17_1016,
span.p75x17_1026    { background-position: 0px  -125px; }
span.p75x17_1017    { background-position: 0px  -142px; }
span.p75x17_1018    { background-position: 0px  -159px; }
span.p75x17_1019    { background-position: 0px  -176px; }
span.p75x17_1020    { background-position: 0px  -193px; height:20px; }
span.p75x17_1021    { background-position: 0px  -213px; }
span.p75x17_1023    { background-position: 0px  -369px; }
span.p75x17_1024    { background-position: 0px  -247px; }
span.p75x17_1025    { background-position: 0px  -264px; }
span.p75x17_1027    { background-position: 0px  -281px; }
span.p75x17_1029    { background-position: 0px  -298px; }
span.p75x17_1036    { background-position: 0px  -318px; width: 80px; }
span.p75x17_1037    { background-position: 0px  -335px; }
span.p75x17_1038    { background-position: 0px  -352px; }
span.p75x17_1039    { background-position: 0px  -230px; }
span.p75x17_1040    { background-position: 0px  -386px; }
span.p75x17_1041    { background-position: 0px  -403px; }
span.p75x17_1050    { background-position: 0px  -420px; }
span.p75x17_1051    { background-position: 0px  -437px; }
span.p75x17_302     { background-position: 0px  -454px; }
span.p75x17_145     { background-position: 0px  -505px; } /* ING */
span.p75x17_1000    { background-position: 0px  -522px; } /* finanztreff.de */


/*
--------------------------------------------------------------------------------
    Partnerlogos 28x14
--------------------------------------------------------------------------------
*/
span.n28x14_36, /* ARD */
span.n28x14_38, /* Wiwo */
span.p28x14_ft, a.p28x14_ft,
span.p28x14_84, a.p28x14_84,
span.p28x14_98, a.p28x14_98,
span.p28x14_94, a.p28x14_94,
span.p28x14_54, a.p28x14_54,
span.p28x14_35, a.p28x14_35,
span.p28x14_4,  a.p28x14_4,
span.p28x14_12, a.p28x14_12,
span.p28x14_22, a.p28x14_22,
span.p28x14_24, a.p28x14_24,
span.p28x14_79, a.p28x14_79,
span.p28x14_9,  a.p28x14_9,
span.p28x14_1,  a.p28x14_1,
span.p28x14_99, a.p28x14_99,
span.p28x14_52, a.p28x14_52,
span.p28x14_38, a.p28x14_38,
span.p28x14_6,  a.p28x14_6,
span.p28x14_25, a.p28x14_25,
span.p28x14_16, a.p28x14_16,
span.p28x14_147,a.p28x14_147,
span.p28x14_145,a.p28x14_145,
span.p28x14_153,a.p28x14_153,
span.p28x14_105,a.p28x14_105 {
    display: block;
    display: -moz-inline-box; vertical-align:top; /* FireFox 2.0 Fix */
    display: inline-block;
    background-image: url(../media/partner_28x14_sprite.png);
    background-repeat: no-repeat;
    height: 14px;
    width: 28px;
    font-size:6px;
    margin: 1px 0px;
    /* neu */
    text-indent: -1000px;
    overflow: hidden;
}

span.p28x14_84, a.p28x14_84        { background-position: 0px -210px; }
span.p28x14_98, a.p28x14_98        { background-position: 0px -196px; }
span.p28x14_94, a.p28x14_94        { background-position: 0px -182px; }
span.p28x14_54, a.p28x14_54        { background-position: 0px -168px; }
span.p28x14_35, a.p28x14_35        { background-position: 0px -140px; }
span.p28x14_4,  a.p28x14_4        { background-position: 0px -154px; }
span.p28x14_79, a.p28x14_79        { background-position: 0px -294px; }
span.p28x14_24, a.p28x14_24        { background-position: 0px -308px; }
span.p28x14_145,a.p28x14_145    { background-position: 0px -224px; }
span.p28x14_147,a.p28x14_147    { background-position: 0px -266px; }
span.p28x14_52, a.p28x14_52        { background-position: 0px  -70px; }
span.p28x14_38, a.p28x14_38        { background-position: 0px  -56px; }
span.p28x14_99, a.p28x14_99        { background-position: 0px  -98px; }
span.p28x14_9,  a.p28x14_9      { background-position: 0px -322px; }
span.p28x14_25, a.p28x14_25        { background-position: 0px  -28px; }
span.p28x14_ft, a.p28x14_ft     { background-position: 0px -280px; }
span.p28x14_12, a.p28x14_12        { background-position: 0px -112px; }
span.p28x14_1,  a.p28x14_1        { background-position: 0px  -84px; }
span.p28x14_6,  a.p28x14_6        { background-position: 0px  -14px; }
span.p28x14_22, a.p28x14_22        { background-position: 0px -126px; }
span.p28x14_16, a.p28x14_16        { background-position: 0px  -42px; }
span.p28x14_153,a.p28x14_153    { background-position: 0px -336px; }
span.p28x14_105,a.p28x14_105    { background-position: 0px  -42px; }
span.n28x14_36    { background-position: 0px -238px; }
span.n28x14_38    { background-position: 0px -252px; }

/*
--------------------------------------------------------------------------------
    Realtimekennzeichnungen
--------------------------------------------------------------------------------
*/
div.delayTime,
table.kurs td.delayTime,
table.kursliste td.delayTime,
table.extendetKursliste td.delayTime {
    background-image: url(../images/delay_sprite.png);
    background-repeat: no-repeat;
    width:  11px;
    height: 18px;
    padding: 0px;
    border:  0px;
}

.rtk {	background-position:    0px bottom;	}
.t05 {	background-position:  -11px bottom;	}
.t10 {	background-position:  -22px bottom;	}
.t15 {	background-position:  -33px bottom;	}
.t20 {	background-position:  -44px bottom;	}
.t25 {	background-position:  -55px bottom;	}
.t30 {	background-position:  -66px bottom;	}
.t35 {	background-position:  -77px bottom;	}
.t40 {	background-position:  -88px bottom;	}
.t45 {	background-position:  -99px bottom;	}
.t50 {	background-position: -110px bottom;	}
.t55 {	background-position: -121px bottom;	}
.t60 {	background-position: -132px bottom;	}
.t60p{	background-position: -143px bottom;	}

.rtkq {	background-position: -154px bottom;	}
.t05q {	background-position: -165px bottom;	}
.t10q {	background-position: -176px bottom;	}
.t15q {	background-position: -187px bottom;	}
.t20q {	background-position: -198px bottom;	}
.t25q {	background-position: -209px bottom;	}
.t30q {	background-position: -220px bottom;	}
.t35q {	background-position: -231px bottom;	}
.t40q {	background-position: -242px bottom;	}
.t45q {	background-position: -253px bottom;	}
.t50q {	background-position: -264px bottom;	}
.t55q {	background-position: -275px bottom;	}
.t60q {	background-position: -286px bottom;	}
.t60qp{	background-position: -297px bottom;	}

td.delayTime div { width:11px; }


/*
--------------------------------------------------------------------------------
    Header
--------------------------------------------------------------------------------
*/
div.head {
    position: relative;
    z-index: 110;
    height:60px;

    background-color: #5184B9;
    background: linear-gradient(to bottom, #326EAC 0px, #5184B9 60%);
}
div.headShadow {
    position: relative;
    z-index: 110;
    height: 20px;
    
    background-image: url(../images/shadow.png);
    background-repeat: repeat-x;
    background-position: center top;
}

div.head div.headContainer {
    position: relative;
    margin: 0px auto 0px auto;
    min-width: 320px;
    max-width: 800px;
}

div.head a.finanztreff_logo {
    display: block;
    position: absolute;
    background-image: url(../images/logo_finanztreff.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 140px;
    height: 30px;
    left: 10px;
    top:  16px;
}

div.head a.icon_menu,
div.head a.icon_reload,
div.head a.icon_search {
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../images/navi_sprite.svg);
    width: 22px;
    height: 22px;
    top: 20px;
}
div.head a.icon_menu    { background-position: -30px 0px; right:  20px; }
div.head a.icon_search  { background-position:   0px 0px; right:  60px; }
div.head a.icon_reload  { background-position: -60px 0px; right: 100px; }

/*
--------------------------------------------------------------------------------
    News: Liste
--------------------------------------------------------------------------------
*/
ul.teaserList li {
    list-style-type: none;
    line-height: 130%;
    padding: 4px 5px 4px 55px;
    position: relative;
    border-bottom: 1px solid #c8c8c8;
}
ul.teaserList li.noSpace {
    padding: 4px 5px 4px 5px;
}

ul.teaserList li span {
    position: absolute;
    left: 5px;
}
ul.teaserList li a {
    display: block;
}

/*
    Artikelansicht
*/
div.article {
    padding: 10px 10px 20px 10px;
    line-height: 1.4em;
}
div.article ul {
    margin: 0px 0px 20px 0px;
}
div.article ul li {
    margin: 0px 0px 0px 20px;
}
div.article img {
    border-radius: 2px;
    max-width: 40%;
    height: auto;
    float:left;
    margin: 0px 10px 5px 0px;
}
div.article_datum {
    font-size: 90%;
    padding: 0px 0px 0px 10px;
    color: #999;
}

/*  ------------
    Social Media
*/
div.socialMediaContainer {
    background-color: #efefef;
}
div.article_socialMedia {
    height: 30px;
    margin-top: 10px;
    position: relative;
}
div.portrait_socialMedia {
    height: 30px;
    position: relative;
    width: 300px;
    margin: 0px auto;
}
div.article_socialMedia div.fb,
div.portrait_socialMedia div.fb { position: absolute; top: 5px; left: 10px;  }
div.article_socialMedia div.gp,
div.portrait_socialMedia div.gp { position: absolute; top: 5px; left: 80px; }
div.article_socialMedia div.tw,
div.portrait_socialMedia div.tw { position: absolute; top: 5px; left: 140px; }
div.article_socialMedia div.xi,
div.portrait_socialMedia div.xi { position: absolute; top: 5px; left: 210px; }


div.article_kursline {
    padding: 0px 0px 0px 0px;
}

div.article_tags {
    padding: 2px 10px 15px 10px;
    overflow: auto;
}
div.article_tags a,
div.article_tags button {
    float: left;
    border: none;
    padding: 3px 8px;
    font-weight: bold;
    background-color: #ececec;
    border-radius: 2px;
    white-space: nowrap;
    cursor: pointer;
    color:#295f95;
    font-size: 100%;
    line-height: 100%;
    margin: 5px 5px 0px 0px;
}

div.article_wplist {
	padding: 0px 10px 20px 10px;
    line-height: 175%;
}
div.article_wplist ul.teaserList li {
    padding-left: 0px;
}

/* Kommentare / Fussnoten */
div.comment,
span.comment {
	font-weight: normal;
    font-size: 75%;
    color: #888;
}
span.legende {
	color: #888;
    display: block;
    padding: 5px 2px;
    font-size: 75%;
}


/*
	Analysen Urteile
		ac104 - positiv
		ac105 - neutral
		ac106 - negativ
*/
div.ac104,
div.ac105,
div.ac106 {
	font-weight: bold;
	padding: 5px 10px;
    float: left;
    margin: 0px 10px 2px 0px;
    border-radius: 2px;
}
div.ac104 div,
div.ac105 div,
div.ac106 div {
    font-size: 75%;
}
div.ac104 span.urteil,
div.ac105 span.urteil,
div.ac106 span.urteil {
	font-size: 125%;
}
div.ac104   { background-color:#0d9d00; color:#fff; }
div.ac105	{ background-color:#c0c0c0; }
div.ac106   { background-color:#df1801; color:#fff; }

/*
--------------------------------------------------------------------------------
	EDG + Morningstar
--------------------------------------------------------------------------------
*/
span.edgLogo,
span.edgRk1B, span.edgRk2B, span.edgRk3B, span.edgRk4B, span.edgRk5B,
span.edgRk1S, span.edgRk2S, span.edgRk3S, span.edgRk4S, span.edgRk5S,
span.edgStar1,span.edgStar2,span.edgStar3,span.edgStar4,span.edgStar5 {
	display: block;
	display: -moz-inline-box; vertical-align:top; /* FireFox 2.0 Fix */
	display: inline-block;
	background-image: url(../images/icons_edg_sprite.png);
	background-repeat:no-repeat;
	font-size:10px;
	height: 11px;
	margin: 2px 0px 0px 2px;
}
span.edgLogo { background-position:  0px -68px; width: 24px; height: 12px; }
span.edgRk1B { background-position:  0px   0px; width: 62px; }
span.edgRk2B { background-position:  0px -11px; width: 62px; }
span.edgRk3B { background-position:  0px -22px; width: 62px; }
span.edgRk4B { background-position:  0px -33px; width: 62px; }
span.edgRk5B { background-position:  0px -44px; width: 62px; }
span.edgRk1S { background-position:  0px   0px; width: 10px; }
span.edgRk2S { background-position:-13px -11px; width: 10px; }
span.edgRk3S { background-position:-26px -22px; width: 10px; }
span.edgRk4S { background-position:-39px -33px; width: 10px; }
span.edgRk5S { background-position:-52px -44px; width: 10px; }
span.edgStar1{ background-position:  0px -55px; width: 13px; height: 12px; }
span.edgStar2{ background-position:  0px -55px; width: 26px; height: 12px; }
span.edgStar3{ background-position:  0px -55px; width: 39px; height: 12px; }
span.edgStar4{ background-position:  0px -55px; width: 52px; height: 12px; }
span.edgStar5{ background-position:  0px -55px; width: 63px; height: 12px; }

/*
--------------------------------------------------------------------------------
    News: Teaser
--------------------------------------------------------------------------------
*/
div.teaser {
	padding: 10px 0px 0px 0px;
    line-height: 1.4em;
    border-bottom: 1px solid #ececec;
}

div.teaserText,
div.teaserNews, 
div.profileText {
	padding: 10px 10px 5px 10px;
    line-height: 1.4em;
    border-bottom: 1px solid #ececec;
}
div.teaserNews img,
div.profileText img {
    border-radius: 2px;
    max-width: 40%;
    height: auto;
	float:left;
	margin: 0px 10px 5px 0px;
}
div.teaserText h3,
div.teaserNews h3 {
    margin: 0px;
    padding: 0px;
}
div.profileText h3 {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

div.teaserNews h3 a {
    line-height: 1.4em;
}
div.teaserText span.datum,
div.teaserNews span.datum {
    padding: 0px;
    color: #999999;
    font-size: 75%;
}
div.teaserNews {
    cursor: pointer;
}
div#nativendo-infeed {
    border-bottom:1px solid #ececec;
}
    
/*
    Depot/Portfolio/Limits
*/
div.limitLabel {
    width: 45%;
    border-radius: 3px;
    padding: 0px 5px 0px 5px;
    margin: 0px 0px 0px 0px;
    height: 25px;
    line-height: 25px;
    border:1px solid #c0c0c0;
}
div.emptyLimit {
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    color: #999999;
    font-size: 80%;
}
td.notiz {
    font-size: 80%;
    line-height: 120%;
}

/*
    Diverse Icons
*/
a.iconEdit,
a.iconDelete,
a.iconNextBig,
a.iconDeleteBig,
div.iconMailOn,
div.iconMailOff,
span.iconRedAlert {
    background-color: #295f95;
    background-image: url(../images/icons_sprite.svg);
    background-repeat: no-repeat;
    display: inline-block;
    border-radius: 3px;
	font-size:1px;
    line-height: 1px;
	margin:  0px 2px 0px 2px;
    padding: 0px 0px 0px 0px;
}
a.iconNextBig,
a.iconDeleteBig {
    margin:  2px 2px 0px 2px;
}

a.iconEdit      { width: 25px; height: 25px; background-position:  -40px   2px; }
a.iconDelete    { width: 25px; height: 25px; background-position:  -84px   2px; }
a.iconDeleteBig { width: 34px; height: 34px; background-position:  -79px   7px; }
a.iconNextBig   { width: 34px; height: 34px; background-position:  -29px -23px; }

div.iconMailOn  { width: 30px; height: 25px; background-position: 5px -29px; background-color: #ba0120; }
div.iconMailOff { width: 30px; height: 25px; background-position: 5px -29px; }

span.iconRedAlert{ width: 24px; height: 18px; background-position:  -83px -30px;  background-color: transparent; }

/*
--------------------------------------------------------------------------------
    Footer
--------------------------------------------------------------------------------
*/
footer {
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}
footer div.bottomButtons {
    padding: 5px 0px 5px 5px;
}
footer div.bottomButtons a.home,
footer div.bottomButtons a.logout {
    background-image: url(../images/icons_sprite.svg);
    background-repeat: no-repeat;
    background-position: 4px 3px;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0px 5px 0px 0px;
    background-color: #295f95;
    color: #fff;
    border-radius: 2px;
}
footer div.bottomButtons a.logout {
    background-position: -121px 3px;
}
footer div.bottomButtons a.top,
footer div.bottomButtons a.suche {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0px 5px 0px 0px;
    padding: 0px 10px;
    background-color: #295f95;
    color: #fff;
    border-radius: 2px;
}

footer div.usage {
    background-color: #f2f2f2;
    padding: 5px 0px;
    line-height: 150%;
}
footer div.usage a {
    padding: 0px 10px;
    font-size: 75%;
}

footer div.cr {
    padding: 5px;
    font-size: 75%;
    background-color: #fff;
    color: #aaa;
}
footer div.cr span.vwdgroup {
    font-weight: bold;
    color: #004b93;
}
footer div.cr span.vwdgroup span.g {
    color: #878889;
}

div.uiBlock {
    opacity: 0.65;
    z-index: 100;
    width: 100%;
    height: 120%;
    background-color: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}
div.uiBlockFull {
    opacity: 0.65;
    z-index: 200;
    width: 100%;
    height: 120%;
    background-color: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}

/*
--------------------------------------------------------------------------------
    float: ende
--------------------------------------------------------------------------------
*/
div.clearline,
div.clearborder,
div.clearall {
    clear: both;
    font-size:1px;
    padding:0px;
    margin:0px;

    height: 1px;
    line-height:1px;
    border: none;
}
div.clearline {
    height: 20px;
    line-height: 20px;
}
div.clearborder {
    border-bottom: 1px solid #ddd;
}

/*
--------------------------------------------------------------------------------
    Mediathek
--------------------------------------------------------------------------------
*/
div.floatBox {
    width: 100%;
    float: left;
}
div.floatBoxElement {
    margin: 10px;
}
div.mediaTile {
    padding: 15px 0px 0px 0px;
    background-color: #545353;
    background: transparent linear-gradient(to bottom, #383838 0%, #545454 100%) repeat scroll 0% 0%;
    border-radius: 2px;
}
div.mediaTile div.image {
    background-color: #545454;
    background: transparent linear-gradient(to bottom, #484848 0%, #545454 100%) repeat scroll 0% 0%;
    text-align: center;
    padding: 10px 10px 10px 10px;
}
div.mediaTile div.image img {
    width: 100%;
    max-width: 200px;
    border: 1px solid #fff;
}
div.mediaTile div.description {
    border-top: 1px solid #666666;
    padding: 5px 10px;
    color: #fff;
    font-size: 90%;
}
div.mediaTile div.hl {
    color: #fff;
    padding: 10px 10px 10px 10px;
}

div.divide50,
div.divide33 {
    clear: both;
    font-size:1px;
    padding:0px;
    margin:0px;
    height: 1px;
    line-height:1px;
    border-top: 2px solid #f2f2f2;
    display: none;
}



/* Map */
div.map {
    height: 200px;
    min-width: 310px;
}
div.mapLegende {
    height: 8px;
    background:linear-gradient(to right,
        #1d9f02  0%, #1d9f02  9%,
        #44ac03  9%, #44ac03 18%,
        #6db903 18%, #6db903 27%,
        #96c404 27%, #96c404 36%,
        #bbcc04 36%, #bbcc04 45%,
        #ffcc05 45%, #ffcc05 55%,
        #ffa805 55%, #ffa805 64%,
        #ff8604 64%, #ff8604 73%,
        #ff6004 73%, #ff6004 82%,
        #ff3704 82%, #ff3704 91%,
        #fe1103 91%, #fe1103 100%
    );
}
div.mapLegendeText {
    text-align: center;
    font-size: 80%;
    padding: 2px 4px;
}
div.mapLegendeText span.p { float: left;  }
div.mapLegendeText span.n { float: right; }


/*
--------------------------------------------------------------------------------
    GlobalMenu
--------------------------------------------------------------------------------
*/
div.globalMenu {
    z-index:105;
    position: absolute;
    right: 0px;
    top: 0px;
    display: none;
    width: 50%;
    min-width: 200px;
    background-color:#fff;
}
div.globalMenu h3 {
    background-color: #ececec;
    border-bottom: 1px solid #c7c7c7;
    padding: 8px 10px;
}
div.globalMenu ul {}
div.globalMenu ul li {
    list-style-type: none;
    height: 35px;
    line-height: 35px;
    background-color: #fff;
    border-bottom: 1px solid #c7c7c7;
    clear: both;
}
div.globalMenu ul li a {
    display: block;
    padding: 0px 10px 0px 10px;
    white-space: nowrap;
    font-weight: bold;
}
div.globalMenu ul li.selected {
    background-color: #f6f6f6;
}
div.globalMenu ul li.selected a  {
    color: #ba0120;
}

div.globalMenu ul.personal li {
    background-color: #ffffff;
}

div.globalMenu ul.personal li a {
    color:#0C9C00;
}
div.globalMenu ul.personal li.selected a  {
    color:#ba0120;
}

/*
--------------------------------------------------------------------------------
    Lexikon
--------------------------------------------------------------------------------
*/
div.nav_lexikon {
    padding: 10px 10px 0px 10px;
}
div.nav_lexikon a {
    float: left;
    margin: 5px 10px 5px 0px;
    display: block;
    width: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #f2f2f2;
    border-radius: 2px;
  font-weight:bold;
}

div.nav_lexikon a.selected {
    background-color: #BA0120;
    color: #ffffff;
}

/*
--------------------------------------------------------------------------------
    Tabellen Navigation
--------------------------------------------------------------------------------
*/
div.selectMenuContainer {
    margin: 0px 0px 0px 0px;
    padding: 8px 5px 8px 5px;
    background-color: #ececec;
    border-bottom: 1px solid #c7c7c7;
}
div.selectMenuContainer a.menuName,
div.selectMenuContainer a.menuInsert {
    display: inline-block;
    background-image: url(../images/icons_sprite.svg);
    background-repeat: no-repeat;
    background-position: -166px 5px;
    height: 25px;
    line-height: 25px;
    padding: 0px 10px 0px 30px;
    margin: 0px 0px 0px 0px;

    background-color: #295f95;
    border-radius: 2px;
    color: #ffffff;
    font-size: 90%;
}
div.selectMenuContainer a.menuInsert {
    float: right;
}

/* Liste */
div.menuList {
    display: none;
    position: relative;
}
div.menuList ul {
    z-index: 998;
    position: absolute;
    top: 1px;
    left: 0px;
    width: 50%;
    background-color:#e3e3e3;
    border: 1px solid #c7c7c7;
    border-radius: 2px;
    box-shadow: 4px 11px 26px 2px rgba(0,0,0,0.5);
}
div.menuList ul.depotInsert {
    left: auto;
    right: 0px;
    width: 50%;
}

div.menuList ul li {
    list-style-type: none;
    border: 1px solid #fff;
}
div.menuList ul li a {
    color: #383838;
    display: block;
    padding: 5px 5px 5px 5px;
}
div.menuList ul li.selected {
    background-color:#f3f3f3;
}
div.menuList ul li.selected a {
    color: #ba0120;
}

/*
--------------------------------------------------------------------------------
    Context-Menu
--------------------------------------------------------------------------------
*/
div.contextMenu {
    display: none;
    position: fixed;
    width: 80%;
    max-width: 300px;
    margin: 5% auto;
    left:0px;
    right: 0px;
    top: 10%;
    z-index:201;
}
div.contextMenu ul {
    background-color:#e3e3e3;
    border: 1px solid #c7c7c7;
    border-radius: 2px;
}
div.contextMenu li.name {
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div.contextMenu ul li {
    list-style-type: none;
    border: 1px solid #fff;
}
div.contextMenu ul li a {
    color: #383838;
    display: block;
    padding: 5px 5px 5px 5px;
}


@media screen and (min-width:410px) {
    div.map { height: 250px !important; }
}
@media screen and (min-width:510px) {
    div.map { height: 300px !important; }
}
@media screen and (min-width:610px) {
    div.map { height: 350px !important; }
}
@media screen and (min-width:710px) {
    div.map { height: 400px !important; }
}

/*
--------------------------------------------------------------------------------
Bilder des Tages
--------------------------------------------------------------------------------
*/
div.bdtBig {
    background-color: #383838;
    padding: 60px 0px 0px 0px;
    color: #fff;
}
div.bdtBig img {
    width: 100%;
    margin: 0px;
    float: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
span.count {
    position: absolute;
    top: 20px;
    width: 100%;
    text-align: center;
}
div.bdtBig a.jmp {
    position: absolute;
    top: 0px;
    left: 0px;
}
div.bdtBig h2 {
    white-space: normal;
    overflow: auto;
    margin-bottom: 20px;
}
div.bdtBig a.buttonPrev,
div.bdtBig a.buttonNext {
    position: absolute;
    top: 12px;
    border: 5px solid #fff;
    padding: 3px 20px;
    border-radius: 10px;
    background-color: #295f95;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
div.bdtBig a.buttonPrev {
    left: 10px;
}
div.bdtBig a.buttonNext {
    right: 10px;
}

div.bdtTeaser {
    background-color: #383838;
    padding: 1px;
}
div.bdtTeaser a.bdt {
    position: relative;
    height: 300px;
    width: 100%;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
div.bdtTeaser a.bdt span.mask {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 40px;
    background-color: #383838;
    opacity: 0.8;
}
div.bdtTeaser a.bdt span.title {
    position: absolute;
    bottom: 10px;
    width: 95%;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px;
}

/*
--------------------------------------------------------------------------------
Cookie Hinweis
--------------------------------------------------------------------------------
*/
.pf div.cookie {
    background:#383838;
	position:fixed;
	bottom:0px;
	padding:20px;
	display: none;
    min-width: 320px;
    max-width: 728px;
}
.pf div.cookie div.txt {
	color:#ffffff;
    font-size:100%;
}
.pf div.cookie div.txt a {
	color: #fff;
	text-decoration: underline;
	font-size: 100%;
	font-weight: bold;
}
.pf div.cookie div.cta {
    margin: 20px 0px 0px 0px;
	cursor: pointer;
	background:#ffffff;
	text-align:center;
	color: #295f95;
	padding:5px;
	font-size:100%;
    font-weight: bold;
	border-radius:3px;
	box-shadow:1px 1px 9px 0px rgba(0,0,0,1);
}


/*
--------------------------------------------------------------------------------
    @media screen...
--------------------------------------------------------------------------------
*/
table.etf_cl th.ms_typ,
table.aktien_cl th.ms_branche,
table.aktien_tf th.ms_branche {
    width: 10%;
}
table.hebel_cl th.ms_typ,
table.zertifikate_tt th.ms_typ,
table.zertifikate_cl th.ms_typ,
table.anleihen_cl th.ms_typ {
    width: 20%;
}

/*
    Devisen + Rohstoffe
*/
table.index_rohstoffe th.ms_col5 {
    display:none;
}
@media screen and (max-width:360px) {
    table.index_rohstoffe th.ms_abs,
    table.index_rohstoffe td.ms_abs {
       display: none;
    }
    table.index_rohstoffe th.ms_col5 {
        display: table-cell;
    }
    table.index_rohstoffe th.ms_col6 {
        display:none;
    }
}

/*
    Mediathek
*/
@media screen and (min-width:410px) {
    div.divide50 { display: block; }
    div.floatBox {
        width: 50%;
    }
}
@media screen and (min-width:610px) {
    div.divide50 {display: none; }
    div.divide33 {display: block;}
    div.floatBox {
        width: 33%;
    }
}
/*
    Portfolio
*/
@media screen and (min-width:410px) {
    span.total span.bestand {
        display: inline;
    }
}
/*
    Kursportrait
*/
@media screen and (min-width:480px) {
    table.split50 {
        float: left;
        width: 50%;
    }
    table.split50b {
        float: left;
        width: 50%;
        border-left: 1px solid #c8c8c8;
    }
}
@media screen and (max-width:480px) {
    table.split50  tr.fill,
    table.split50b tr.fill {
        display: none;
    }
}

@media screen and (min-width: 480px),
@media screen and (orientation: landscape) {
    div.finanztreffLogin,
    div.finanztreffLoginForm div.contentBox {
        max-width:320px;
    }
}

@media screen and (max-width:360px) {
    table.index_maerkte th.ms_abs,
    table.index_maerkte td.ms_abs {
       display: none;
    }
    table.aktien_tf th.ms_abs,
    table.aktien_tf td.ms_abs {
       display: none;
    }
    table.anleihen_tf th.ms_abs,
    table.anleihen_tf td.ms_abs {
       display: none;
    }
    table.aktien_cl th.ms_abs,
    table.aktien_cl td.ms_abs {
       display: none;
    }
    table.fonds_perf th.ms_p3j,
    table.fonds_perf td.ms_p3j {
       display: none;
    }
    table.etf_tf th.ms_abs,
    table.etf_tf td.ms_abs {
       display: none;
    }
    table.devisen_sp th.ms_time,
    table.devisen_sp td.ms_time {
       display: none;
    }
    table.portfolio th.ms_ks,
    table.portfolio td.ms_ks {
       display: none;
    }
}
@media screen and (min-width:360px) {
    footer div.usage br {
        display: none;
    }
}
@media screen and (max-width:480px) {
    table.etf_cl th.ms_typ,
    table.etf_cl td.ms_typ {
       display: none;
    }
    table.zertifikate_tt th.ms_typ,
    table.zertifikate_tt td.ms_typ {
       display: none;
    }
    table.crypto_mc th.mc_th,
    table.crypto_mc td.mc_th,
    table.crypto_mc th.mc_tt,
    table.crypto_mc td.mc_tt {
       display: none;
    }
    table.zertifikate_cl th.ms_typ,
    table.zertifikate_cl td.ms_typ {
       display: none;
    }
    table.hebel_cl th.ms_typ,
    table.hebel_cl td.ms_typ {
       display: none;
    }
    table.etc_cl th.ms_typ,
    table.etc_cl td.ms_typ {
       display: none;
    }
    table.hebel_tt th.ms_typ,
    table.hebel_tt td.ms_typ {
       display: none;
    }
    table.anleihen_cl th.ms_typ,
    table.anleihen_cl td.ms_typ {
       display: none;
    }
    table.aktien_cl th.ms_branche,
    table.aktien_cl td.ms_branche {
       display: none;
    }
    table.aktien_tf th.ms_branche,
    table.aktien_tf td.ms_branche {
       display: none;
    }
}

/*
    Pfeile einblenden ab 360px breite
*/
@media screen and (max-width:360px) {
    span.arrow {
        padding: 0px;
        background: none;
    }
}

/*
    Formulare
*/
@media screen and (min-width:480px) {
    div.search_form div.c1 { width: 30%; float: left; }
    div.search_form div.c2 { width: 50%; float: left; }
    div.search_form div.c3 { width: 20%; float: right; padding-top: 18px; }
    div.search_form div.c4 { width: 80%; float: left; }

    div.calc_rohstoffe div.c1 { width: 40%; float: left; }
    div.calc_rohstoffe div.c2 { width: 40%; float: left; }
}

/*
    Artikel
*/

@media screen and (max-width:410px) {

    div.article img {
        max-width: 100%;
        width: 100%;
        float:none;
    }
}


